# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'corraios/version'

Gem::Specification.new do |spec|
  spec.name          = "corraios"
  spec.version       = Corraios::VERSION
  spec.authors       = ["Rodrigo Ra"]
  spec.email         = ["rodrigorcomp@gmail.com"]
  spec.summary       = %q{ Gem to calculate Correios' freight values for multiple items }
  spec.description   = %q{}
  spec.homepage      = "https://github.com/imaboldcompany/corraios"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency "httparty", "~>0.13.3"

  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "activesupport", "~> 4.2"
  spec.add_development_dependency 'minitest-reporters', '~> 1.0'
  spec.add_development_dependency 'webmock', '~> 1.20'
end
